{% block top %}
    <div class="race-heading">
        <div class="race-heading__media" style="background-image: url('images/races__bnr__01.webp');">
        </div>
        <div class="race-heading__content">
            <div class="container">
                <div class="race-heading__title">London Victory Run 2021</div>
                <div class="race-heading__date">
                    <div class="race-heading__date--icon">
                        <svg class="ico-svg" viewBox="0 0 20 23" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="images/sprites/sprite-icons.svg#calendar" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                    <div class="race-heading__date--text">June 25-27, 2021</div>
                </div>
            </div>
        </div>
    </div><!--/.race-heading -->
{% endblock %}
